<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Ermelo </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Local: </strong> Arcos de Valdevez ,  Ermelo ,  Ermelo <span>,  160111 </span><br></br><span><strong>Latitude: </strong> 542,6 </span><span>, <strong>Longitude: </strong> 187,1 </span><span>, <strong>Altitude: </strong> 60m </span><br></br><br></br><span><strong>Descrição: </strong> Mosteiro </span><br></br><span><strong>Acessos: </strong>A aldeia de Ermelo ï¿½ servida pela estrada municipal EM.530 desde a sede do
         concelho. O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Segundo testemunhos medievais, a implantaï¿½ï¿½o de um mosteiro em Ermelo
         deve-se ï¿½ iniciativa da condessa Teresa, mï¿½e do primeiro monarca portuguï¿½s,
         substituindo, segundo as mesmas fontes medievais, um mais antigo
         estabelecimento monï¿½stico inicialmente localizado em S. Pedro dos Arcos ou
         do Vale, o qual veio a ser coutado por Afonso Henriques em favor de Ermelo.
         Datarï¿½ desta ï¿½poca o ambicioso projecto de erigir uma igreja com trï¿½s  nave,
         segundo um modelo de inspiraï¿½ï¿½o  cisterciense, projecto esse que nunca viria a
         concluir-se, apesar das significativas doaï¿½ï¿½es feitas pelos reis Afonso II,
         Afonso III e Dinis. A par de manifestas incertezas jurï¿½dicas relativas ao
         estatuto do mosteiro, as obras acabariam por ser suspensas, acabando o
         mosteiro por ser uma primeira vez extinto e reduzido a igreja paroquial em
         1441, na sequï¿½ncia de acentuadas e repetidas dificuldades econï¿½micas e
         ausï¿½ncia de monges. Pese embora o rei Manuel I reconhecesse em 1497 todos os
         antigos privilï¿½gios e benefï¿½cios do novamente nomeado mosteiro de Ermelo,
         esta casa monï¿½stica nï¿½o sobreviveu ao governo dos comendatï¿½rios e viria a
         ser definitivamente extinta em 1560, na sequï¿½ncia das reformas
         protagonizadas pelo cardeal Henrique, passando entï¿½o a parï¿½quia. Nunca
         concluï¿½da, a igreja encontrava-se praticamente arruinada nos inï¿½cios do
         sï¿½culo XVIII, ï¿½poca em que foi objecto de uma drï¿½stica intervenï¿½ï¿½o, ficando
         reduzida ao seu estado actual por volta de 1760. Conservou, apesar das
         mutilaï¿½ï¿½es, troï¿½os significativos da edificaï¿½ï¿½o romï¿½nica, em execelente
         aparelho isï¿½dono de  silharia granï¿½tica que ostenta inï¿½meras siglas de
         canteiro. A  nave
         central do primitivo templo adaptou-se a  nave
         ï¿½nica, deixando de fora os arcos-cruzeiros das capelas colaterais da  cabeceira.
         O telhado foi rebaixado, deixando
         igualmente de fora parte da empena cruzeira, com a sua formosa  rosï¿½cea radiada
         em 12 tramos e tripla emolduraï¿½ï¿½o
         decorada. A capela-mor conservou-se na totalidade, apresentando um
         elevado arcocruzeiro de arquivolta lisa, ligeiramente quebrada, apoiada sobre capitï¿½is
         decorados com temï¿½tica vegetalista e uma bela fresta central na  cabeceira, em arcode
         volta perfeita, comtriedroenquadrado por dois pares de colunetas com capitï¿½is
         esculpidos. Em ï¿½poca posterior, talvez no sï¿½culo XVI, a parede interior da
         cabeceira foi decorada com um  fresco onde se desenhou S. Bento, o qual estï¿½ hoje
         oculto pela talha do retï¿½bulo do altar-mor. A capela colateral Norte foi
         tranformada em sacristia e a meridional quase totalmente eliminada,
         conservando-se apenas, sobrepujado por uma janela-frestada, o arcocruzeiro com capitï¿½is
         esculpidos. Alguns troï¿½os de entabelamento apresentam  cornija lisa
         sobre  modilhï¿½es decorados com animais, caras,
         bolas, pipos e molduras simples ou lisos. Com base nas caracterï¿½sticas
         tï¿½cnico-estilï¿½sticas dos elementos arquitectï¿½nico-decorativos subsistentes,
         a generalidade dos estudiosos propï¿½e para a edificaï¿½ï¿½o romï¿½nica de Ermelo
         uma cronologia tardia, em torno de meados do sï¿½culo XIII. Da mesma ï¿½poca
         deverï¿½ datar o  sarcï¿½fago granï¿½tico
         antropomï¿½rfico, sem tampa, que jaz no adro junto ï¿½ torre sineira.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1978a) Arquitectura Romï¿½nica de Entre Douro e Minho, Tese de
         Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978 </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F.(1986) Histï¿½ria da Arte em Portugal. 2: O romï¿½nico
         Lisboa, 1986. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F. (1987) Alto Minho, (novos guias de Portugal, 5),
         Editorial Presenï¿½a, Lisboa, 1987 </span><br></br><span><strong>BIBLIO: </strong> BARREIROS, M.A.B.(1926) Egrejas e Capelas Romanicas da Ribeira
         Lima, Ediï¿½ï¿½es Marques Abreu, Porto, 1926. </span><br></br><span><strong>BIBLIO: </strong> COSTA, A.J. (1981)Imagens, Templos e Mosteiros de S. Bento na Terra
         de Valdevez , Terra de Valdevez (Boletim Cultural), 3, G.E.P.A., Arcos de
         Valdevez, 1981. </span><br></br><span><strong>BIBLIO: </strong> GRAF, G.N e GUSMï¿½O, A.N (1988)Portugal Roman / 2, Ediciones
         Encuentro, Madrid, 1988. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento com reconhecido significado histï¿½rico local e
         grande interesse cientï¿½fico, classificado como Monumento Nacional (Dec. de
         16-6-1910), interessando ï¿½ compreensï¿½o das difusï¿½o das ordens monï¿½sticas e
         do  romï¿½nico na regiï¿½o. Porque bem conservados
         e porque possibilitam a reconstituiï¿½ï¿½o da totalidade da edificaï¿½ï¿½o medieval,
         os elementos descritos constituem-se igualmente como patrimï¿½nio de grande
         valor.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>